body {
	background-color: #FFFFFF;
  color: #000000;
	font-family: Tahoma,sans-serif,Helvetica,Verdana,Tahoma;
	font-size: 10pt;
	margin: 0px 0px 0px 0px;
}

div {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
}

p {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	white-space: normal;
}

h4 {
	font-size: 11pt;
	font-weight: bold;
}

.ro1 {
	background:url(../gfx/ro1.png) top right no-repeat;
}

.lo1 {
	background:url(../gfx/lo1.png) top left no-repeat;
}

.ru1 {
	background:url(../gfx/ru1.png) bottom right no-repeat;
}

.lu1 {
	background:url(../gfx/lu1.png) bottom left no-repeat;
}

.begin_page {
	background-color: #FFFFFF;
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
}

.logo {
}

.header {
	background-color: #FFFFFF;
	font-size: 22pt;
	font-weight: bold;
	padding: 0px 0px 0px 20px;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	width: 100%;
	height: 24pt;
}

.main_menu {
	font-size: 10pt;
	border-top-width: 1px;
	border-top-style: solid;
	visibility: hidden;
}

.menu_items {
	padding: 0px 0px 0px 0px;
	text-align: left;
	left: 15%;
	visibility: hidden;
}

a {
  text-decoration: none;
  color: #000000;
}

a:focus {
}

a:active {
}

a:link {
}

a:visited {
}

a:hover {
}

.menu_items>a {
  color: #000000;
  padding: 0px 10px 0px 10px;
  margin: 0px 0px 0px 10px;
  border-width: 1px;
	border-style: solid;
	border-color: #000000;
}

.menu_items>b {
	background-color: #000000;
  color: #FFFFFF;
  padding: 0px 10px 0px 10px;
  margin: 0px 0px 0px 10px;
  border-width: 1px;
	border-style: solid;
	border-color: #000000;
}

.main_page {
	background-color: #FFFFFF;
	border-color: #000000;
	border-style: solid;
	border-width: 0px;
	border-top-style: none;
}

.languages {
	position: absolute;
	top: 12px;
	right: 14px;
	visibility: hidden;
}

.language {
	position: relative;
	text-align: right;
  padding: 0px 0px 0px 10px;
	visibility: hidden;
}

.copyright {
	font-size: 7pt;
	font-weight: bold;
	text-align: center;
}

.copyright>a {
	visibility: hidden;
}

.copyright>p>a {
	visibility: hidden;
}

.panel {
	text-align: justify;
	margin-left:0px;
	margin-right:0px; 
}

.main_page img {
	width: 0px;
	height: 0px;
	visibility: hidden;
}

.panel>img {
	width: 0px;
	height: 0px;
	visibility: hidden;
}

.thumb {
	border-width: 0px;
}


table {
}

tr {
	vertical-align: top;
}

td {
	vertical-align: top;
}

.bullets {
	float: left;
}

ul {
	margin-top: 0px;
	list-style-type: disc;
}

li {
	clear: right;
	padding-left: 1em;
	margin-left: -24px;
	vertical-align: top;
}

.donate {
	visibility: hidden;
}

.donate-blink {
	visibility: hidden;
}

.exali {
	visibility: hidden;
}
